Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225560 - Need Marathi Typewriter keymap
Summary: Need Marathi Typewriter keymap
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 11:31 UTC by Mayank Jain
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-04 06:46:08 UTC


Attachments (Terms of Use)
Experimental mr-typewriter file for checking! (deleted)
2007-02-27 10:31 UTC, Mayank Jain
no flags Details

Description Mayank Jain 2007-01-31 11:31:15 UTC
Description of problem:
Need Marathi Typewriter keymap for m17n-db

Version-Release number of selected component (if applicable):
m17n-db-1.3.4-4.fc7

Additional info:
The keymap can be based on hi-typewriter keymap

Comment 1 Mayank Jain 2007-02-27 10:31:19 UTC
Created attachment 148852 [details]
Experimental mr-typewriter file for checking!

Comment 2 Mayank Jain 2007-02-27 10:32:41 UTC
Rahul, can you please test this keymap?
When you are testing, please see that if its not missing any letters from
marathi language.

Thanks,
Mayank

Comment 3 Jens Petersen 2007-05-04 00:59:12 UTC
Ping?  Rahul, can you follow up or ask the new Marathi language maintainer
to test please?

Comment 4 Red Hat Bugzilla 2007-05-14 01:22:08 UTC
User majain@redhat.com's account has been closed

Comment 5 Jens Petersen 2007-05-24 02:13:21 UTC
reassigning to Parag, the new package owner


Note You need to log in before you can comment on or make changes to this bug.